- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K21/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K21/configs/isolate_mode.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K33/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K33/configs/isolate_mode.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k33
- STAGE: K55
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K55/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K55/configs/isolate_mode.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k55
- STAGE: K77
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K77/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K77/configs/isolate_mode.info
  config_dir: K77
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k77
- STAGE: K99
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K99/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K99/configs/isolate_mode.info
  config_dir: K99
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k99
- STAGE: K127
  args:
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/configs/config.info
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/configs/isolate_mode.info
  config_dir: K127
  del_after: []
  output_files: []
  path: /expanse/projects/ngbt/opt/expanse/spades/3.15.5/bin/spades-core
  short_name: k127
- STAGE: Copy files
  args:
  - /expanse/projects/ngbt/opt/expanse/spades/3.15.5/share/spades/spades_pipeline/scripts/copy_files.py
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/before_rr.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/before_rr.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/assembly_graph_after_simplification.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/assembly_graph_after_simplification.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/final_contigs.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/contigs.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/first_pe_contigs.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/first_pe_contigs.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/strain_graph.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/strain_graph.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/scaffolds.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/scaffolds.fasta
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/scaffolds.paths
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/scaffolds.paths
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/assembly_graph_with_scaffolds.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/assembly_graph_with_scaffolds.gfa
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/assembly_graph.fastg
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/assembly_graph.fastg
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/K127/final_contigs.paths
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_53qy5076
  output_files: []
  path: /cm/shared/apps/spack/cpu/opt/spack/linux-centos8-zen/gcc-8.3.1/anaconda3-2020.11-da3i7hmt6bdqbmuzq6pyt7kbm47wyrjp/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /expanse/projects/ngbt/opt/expanse/spades/3.15.5/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/scaffolds.fasta
  - --misc_dir
  - /expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/spades_output/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /cm/shared/apps/spack/cpu/opt/spack/linux-centos8-zen/gcc-8.3.1/anaconda3-2020.11-da3i7hmt6bdqbmuzq6pyt7kbm47wyrjp/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
